
body, html{height: 100%; margin: 0; padding: 0;}
body{ background:#fff;}


/*
.botaotop{ display:block; border-radius: 2px; border:none; padding:10px 7px 5px 7px; text-align:center; font-size:20px; color: #fff; width: 46px;}
.botaotop:hover{ color: #fff; transition: 1s; opacity: 0.8;}
*/

.txtintroIND {max-width:650px; margin:auto;color: #7f7e7e;line-height: 1.3em;}
.txtintroIND2 {max-width:1050px; margin:auto;color: #7f7e7e;line-height: 1.3em;}
.conteudogeral{margin: 0px 20px 30px 20px; font-size:16px; text-align:center;}

.ass{font-size:14px;margin: 0px;color: #fff;} 

.Pagtest {background: #f3f3f3; padding: 0px 5px;}
.imd {color:#fff; font-size: 36px; font-weight: 300; letter-spacing: .5em; text-transform: uppercase; text-shadow: 0px 0px 12px white;}
.imdb {color:#fff; font-size: 18px; font-weight: 300; letter-spacing: .5em; text-shadow: 0px 0px 12px white;}


.tabblogant { width:100%; Height:800px; margin-bottom: 5px;}
.tamletcatt { font-size:26pt; color:#fff; margin: 0px; text-transform: uppercase; font-family: revert; font-weight: 300; letter-spacing: .03em;}
.tamletcatd { font-size:14pt; color:#fff;}
.colunespcat { width:100px;}
.subtitulos {text-align: center; color: #808080; font-family: revert; font-weight: 300; letter-spacing: .03em;}

/* FAQ */
.questao { background-color: #eee; color: #444; cursor: pointer; padding: 18px;  width: 100%;  border: none; text-align: left; outline: none; font-size: 15px; transition: 0.5s; text-align: center;}
.active, .accordion:hover { background-color: #ccc;}
.panel { padding: 0 18px; max-height: 0; overflow: hidden; transition: max-height 0.5s ease-out; text-align: center; } 
.discfaq { max-width:800px; margin:auto; padding:15px;}
.discfaqfinal { padding:25px; text-align: center; font-size: 18px; text-transform: uppercase;}

/* Fotos em destaque */
.headerg {text-align: center; padding: 0px 32px 32px 32px;}
.headergindex {text-align: center; padding: 0px 32px 32px 32px;display: none;}
.rowg {display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 0 4px;}
/* Criar 3 colunas */
.columng {-ms-flex: 30%; flex: 30%; padding: 0 4px;}
.columng img {margin-top: 8px; vertical-align: middle;}
/* Estilo de butões */
.btngf {border: none; outline: none; padding: 10px 16px; background-color: #f1f1f1; cursor: pointer; font-size: 18px;}
.btngf:hover { background-color: #ddd;}
.btngf.active {border-bottom: 1px #ddd solid; border-bottom-style: dashed;}

/* ----------------------------------------------------------------------*/
/* Slideshow Principal---------------------------------------------------*/
/* ----------------------------------------------------------------------*/

.Slidet {display: none; height: 100%;}
.SlidetS {display: none; height: 100%;}
.slidesShow-container { display: block; height: 100%;}

.slideimgsi { width: 120px;}

.caixatext {
	position:absolute; top: 45%; left:50px; padding-right:50px;
	-webkit-animation-name: fadetxt; -webkit-animation-duration: 1s; 
	animation-name: fadetxt; animation-duration: 1s;
	}
.caixatextitulo {
	position:absolute; bottom: 20px; margin:auto; text-align:center; width:100%;
	-webkit-animation-name: fadetxtitulo; -webkit-animation-duration: 3s; 
	animation-name: fadetxtitulo; animation-duration: 3s;
	}
.caixabotao{
	-webkit-animation-name: fadetxtbotao; -webkit-animation-duration: 3s; 
	animation-name: fadetxtbotao; animation-duration: 3s;
	}
.TituloSS {
	color: #fff; font-size: 30px; text-align:center;
	}
.text {color: #fff; font-size: 30px; text-align:center; font-family: revert; font-weight: 300; letter-spacing: .03em;}
.textint {color: #fff; font-size: 18px; text-align:center; padding-top:20px;}
.textsaber {color: #fff; font-size: 12px; text-align:right;}
.scrolldowngif {position:absolute; bottom:10px; z-index:999999; width: 100%; text-align:center; opacity: 1;}
.fadex {
	-webkit-animation-name: fade; -webkit-animation-duration: 1.0s;
	animation-name: fade; animation-duration: 1.0s;
}

@-webkit-keyframes fade {from {opacity: .4} to {opacity: 1}}
@keyframes fade {from {opacity: .4} to {opacity: 1}}

@-webkit-keyframes fadetxt {from {left:-300px; opacity: .0;} to {left:50px; opacity: 1;}}
@keyframes fadetxt {from {left:-300px; opacity: .0;} to {left:50px; opacity: 1;}}

@-webkit-keyframes fadetxtitulo {from {opacity: .3;} to {opacity: 1;}}
@keyframes fadetxtitulo {from {opacity: .3;} to {opacity: 1;}}

@-webkit-keyframes fadetxtbotao {
	  0%   {opacity: .0;}
     50%  {opacity: .0;}
	100% {opacity: 1;}
	}
@keyframes fadetxtbotao {
	  0%   {opacity: .0;}
     50%  {opacity: .0;}
	100% {opacity: 1;}
	}
	
.piscar {
	animation: animate 2s linear infinite;
}	
	
@keyframes animate {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 0.7;
	}

	100% {
		opacity: 0;
	}
}

/*-----------------------------------------------------------------------*/
/* ----------------------------------------------------------------------*/
/* CSS MOBILE*/

@media screen and (max-width: 1200px) {
	.text {font-size: 24px;}
	.tabblogant{Height:500px;}
	.tamletcatt { font-size:20pt;}
	.tamletcatd { font-size:12pt;}
	.colunespcat { width: 40px;}
	.imd {font-size: 24px;}
	.imdb {font-size: 14px;}
}